.version.depilazione /* version checker */
{
	color: #000001;
	background-color: #B17347;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -20px;
}

#slideshowu4363
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	left: -141px;
	margin-top: 85px;
	position: relative;
}

#u4379
{
	position: absolute;
	background-color: transparent;
}

#u4379popup
{
	z-index: 3;
}

#u4382
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4455
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu4794-3
{
	width: 0.01px;
	padding-bottom: 93px;
	margin-left: -100px;
	margin-top: -85px;
}

#u4794-3
{
	z-index: 289;
	min-height: 93px;
	top: 0px;
}

#u4794-3-bw
{
	z-index: 289;
}

#u5395
{
	z-index: 395;
	width: 128px;
	height: 54px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u465
{
	z-index: 292;
	width: 129px;
	top: 23px;
	left: 50%;
	margin-left: -460px;
}

#u4598
{
	z-index: 390;
	width: 29px;
	top: 23px;
	right: 158px;
}

#u4600
{
	z-index: 392;
	width: 29px;
	top: 23px;
	right: 120px;
}

#u465_img,#u4598_img,#u4600_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#menuu721
{
	z-index: 295;
	width: 789px;
	top: 59px;
	left: 50%;
	margin-left: -274px;
}

#u746
{
	width: 134px;
	min-height: 22px;
	margin-right: -10000px;
}

#u749
{
	width: 134px;
	padding-bottom: 2px;
}

#u752-4_clip
{
	width: 101px;
	height: 20px;
}

#u803
{
	width: 109px;
	min-height: 22px;
	margin-right: -10000px;
	left: 136px;
}

#u804
{
	width: 109px;
	padding-bottom: 2px;
}

#u805-4_clip
{
	width: 77px;
	height: 20px;
}

#u818
{
	width: 195px;
	min-height: 22px;
	margin-right: -10000px;
	left: 247px;
}

#u821
{
	width: 195px;
}

#u822-4_clip
{
	width: 163px;
	height: 22px;
}

#u822-4
{
	margin-right: -10000px;
	left: 16px;
}

#u833
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 444px;
}

#u834
{
	width: 98px;
	padding-bottom: 2px;
}

#u837-4_clip
{
	width: 66px;
	height: 20px;
}

#u838
{
	width: 160px;
	top: 22px;
}

#u2057
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2057:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2058-4_clip
{
	width: 40px;
	height: 24px;
}

#u2058-4
{
	margin-right: -10000px;
	top: 3px;
	left: 58px;
}

#u2061
{
	width: 197px;
	left: 160px;
}

#u2064
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2057.MuseMenuActive,#u2064:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2066-4
{
	width: 150px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u2064:hover #u2066-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2062,#u2063,#u2300
{
	width: 197px;
}

#u2301
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2064.MuseMenuActive,#u2301:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2304-4
{
	width: 50px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 70px;
}

#u2064.MuseMenuActive #u2066-4,#u2301:hover #u2304-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2301.MuseMenuActive,#u1305:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1308-4_clip
{
	width: 54px;
	height: 24px;
}

#u1308-4
{
	margin-right: -10000px;
	top: 3px;
	left: 51px;
}

#u1303
{
	width: 198px;
	left: 160px;
}

#u4077
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1305.MuseMenuActive,#u4077:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4079-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u2301.MuseMenuActive #u2304-4,#u4077:hover #u4079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1304,#u4076,#u4084
{
	width: 198px;
}

#u4087
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4077.MuseMenuActive,#u4087:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4090-4
{
	width: 165px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u4077.MuseMenuActive #u4079-4,#u4087:hover #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4087.MuseMenuActive #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1324
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u4087.MuseMenuActive,#u1324:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1326-4_clip
{
	width: 99px;
	height: 24px;
}

#u1326-4
{
	margin-right: -10000px;
	top: 3px;
	left: 29px;
}

#u839,#u2056,#u1302,#u1323,#u1337
{
	width: 160px;
}

#u1340
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1324.MuseMenuActive,#u1340:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1340.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1342-4_clip
{
	width: 32px;
	height: 24px;
}

#u1342-4
{
	margin-right: -10000px;
	top: 3px;
	left: 62px;
}

#u5926
{
	width: 127px;
	min-height: 22px;
	margin-right: -10000px;
	left: 544px;
}

#u5985
{
	width: 127px;
	padding-bottom: 2px;
}

#u5988-4_clip
{
	width: 95px;
	height: 20px;
}

#u1352
{
	width: 116px;
	min-height: 22px;
	margin-right: -10000px;
	left: 673px;
}

#u1353
{
	width: 116px;
	padding-bottom: 2px;
}

#u749.MuseMenuActive,#u804.MuseMenuActive,#u821.MuseMenuActive,#u834.MuseMenuActive,#u5985.MuseMenuActive,#u1353.MuseMenuActive
{
	margin: 0px;
}

#u1355-4_clip
{
	width: 84px;
	height: 20px;
}

#u752-4,#u805-4,#u837-4,#u5988-4,#u1355-4
{
	margin-right: -10000px;
	top: 1px;
	left: 16px;
}

#u5396
{
	z-index: 396;
	width: 113px;
	height: 27px;
	top: 56px;
	left: 50%;
	margin-left: -266px;
}

#u5394
{
	z-index: 394;
	width: 89px;
	height: 19px;
	top: 60px;
	left: 50%;
	margin-left: 282px;
}

#u676
{
	z-index: 294;
	height: 5px;
	top: 93px;
}

#u676-bw
{
	z-index: 294;
}

#ppu3985
{
	width: 0.01px;
	margin-left: -21px;
	margin-top: 81px;
}

#pu3985
{
	z-index: 110;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1166px;
	margin-left: 41px;
}

#ppu3987-10
{
	width: 0.01px;
	position: relative;
	left: 53px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 11px;
}

#u3987-10
{
	z-index: 143;
	width: 191px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u3990-6
{
	z-index: 158;
	width: 117px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	margin-left: 119px;
	margin-top: 72px;
	position: relative;
}

#u3986-32
{
	z-index: 111;
	width: 321px;
	min-height: 131px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 531px;
}

#pu3941
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 41px;
}

#u3941
{
	z-index: 0;
	width: 920px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4030-10
{
	width: 0.01px;
	position: relative;
	left: 641px;
	padding-top: 2438px;
	z-index: 2;
	padding-bottom: 477px;
}

#u4030-10
{
	z-index: 277;
	width: 251px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu3959
{
	z-index: 19;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 447px;
	margin-left: 41px;
}

#ppu3967-6
{
	width: 0.01px;
	position: relative;
	left: 53px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 24px;
}

#pu3987-10,#pu3967-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u3967-6
{
	z-index: 51;
	width: 177px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u3972-6
{
	z-index: 62;
	width: 177px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	margin-left: 154px;
	margin-top: 104px;
	position: relative;
}

#u3966-29
{
	z-index: 22;
	width: 321px;
	min-height: 131px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 531px;
}

#pu4000
{
	z-index: 166;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1526px;
	margin-left: 41px;
}

#ppu4002-10
{
	width: 0.01px;
	position: relative;
	left: 53px;
	padding-top: 37px;
	z-index: 2;
	padding-bottom: 20px;
}

#pu4002-10
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4002-10
{
	z-index: 194;
	width: 191px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u4005-8
{
	z-index: 209;
	width: 153px;
	min-height: 44px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 34px;
	position: relative;
}

#u4030-2,#u4005-2
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	color: #A7BE38;
	font-weight: bold;
}

#u4001-27
{
	z-index: 167;
	width: 277px;
	min-height: 131px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 575px;
}

#pu3973
{
	z-index: 68;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 807px;
	margin-left: 41px;
}

#ppu3975-6
{
	width: 0.01px;
	position: relative;
	left: 53px;
	padding-top: 31px;
	z-index: 2;
	padding-bottom: 21px;
}

#pu3975-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u3975-6
{
	z-index: 91;
	width: 191px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	position: relative;
}

#u3987-2,#u3987-4,#u3967-2,#u4002-2,#u4002-4,#u4002-6,#u3975-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u3978-6
{
	z-index: 102;
	width: 117px;
	min-height: 44px;
	background-color: transparent;
	text-align: justify;
	margin-left: 43px;
	margin-top: 107px;
	position: relative;
}

#u3990-2,#u3972-2,#u3978-2
{
	font-size: 24px;
	line-height: 29px;
	color: #A7BE38;
	font-weight: bold;
}

#u3987-6,#u3987-8,#u3990-4,#u3967-4,#u3972-4,#u4002-8,#u3975-4,#u3978-4
{
	font-size: 13px;
	line-height: 16px;
}

#u3974-22
{
	z-index: 69;
	width: 321px;
	min-height: 131px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 531px;
}

#u3986-2,#u3986-4,#u3986-5,#u3986-14,#u3986-16,#u3986-19,#u3986-20,#u3966-2,#u3966-4,#u3966-6,#u3966-17,#u4001-2,#u4001-21,#u3974-2,#u3974-3,#u3974-18
{
	font-weight: bold;
}

#pu4016
{
	z-index: 219;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1895px;
	margin-left: 41px;
}

#u3985,#u3959,#u4000,#u3973,#u4016
{
	z-index: 0;
	width: 920px;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4018-10
{
	width: 0.01px;
	position: relative;
	left: 53px;
	padding-top: 38px;
	z-index: 2;
	padding-bottom: 35px;
}

#u4018-10
{
	z-index: 255;
	width: 191px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4018-4,#u4018-6
{
	font-size: 24px;
	text-align: left;
	line-height: 29px;
	font-weight: bold;
}

#u4030-4,#u4030-6,#u4030-8,#u4005-4,#u4005-6,#u4018-8
{
	font-size: 13px;
	text-align: justify;
	line-height: 16px;
}

#u4017-35
{
	z-index: 220;
	width: 323px;
	min-height: 131px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u4017-7,#u4017-9,#u4017-11
{
	font-size: 12px;
	line-height: 14px;
}

#u4017,#u4017-12,#u4017-23
{
	color: #A7BE38;
	line-height: 19px;
}

#u4017-2,#u4017-13,#u4017-24
{
	line-height: 19px;
}

#u4017-3,#u4017-14,#u4017-25
{
	font-weight: normal;
	line-height: 19px;
}

#u4017-5,#u4017-16,#u4017-27,#u4017-29
{
	font-size: 16px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4017-4,#u4017-15,#u4017-18,#u4017-20,#u4017-22,#u4017-26,#u4017-28,#u4017-31,#u4017-33
{
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}

#u3942
{
	z-index: 9;
	width: 920px;
	border-color: #000000;
	background-color: #A7BE38;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 41px;
}

#u3947
{
	z-index: 15;
	width: 256px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 326px;
}

#u3947_img
{
	padding-right: 1px;
}

#u3944
{
	z-index: 10;
	width: 920px;
	border-color: #000000;
	background-color: #A7BE38;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 41px;
}

#u3945-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u3953
{
	z-index: 17;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 612px;
}

#u3953_clip
{
	overflow: hidden;
	width: 349px;
	height: 252px;
}

#u3953_img
{
	margin-right: -23px;
}

#u3960
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 397px;
	left: 441px;
}

#u3969
{
	z-index: 57;
	width: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #A7BE38;
	background-color: #FFFFFF;
	-moz-border-radius: 70px 70px 0px 70px ;
	-webkit-border-radius: 70px 70px 0px 70px ;
	-khtml-border-radius: 70px 70px 0px 70px ;
	border-radius: 70px 70px 0px 70px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
}

#u3970-4
{
	z-index: 58;
	width: 49px;
	min-height: 27px;
	background-color: transparent;
	color: #A7BE38;
	font-size: 39px;
	line-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 24px;
}

#u3976
{
	z-index: 97;
	width: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #A7BE38;
	background-color: #FFFFFF;
	-moz-border-radius: 70px 70px 0px 70px ;
	-webkit-border-radius: 70px 70px 0px 70px ;
	-khtml-border-radius: 70px 70px 0px 70px ;
	border-radius: 70px 70px 0px 70px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 769px;
}

#u3977-4
{
	z-index: 98;
	width: 49px;
	min-height: 27px;
	background-color: transparent;
	color: #A7BE38;
	font-size: 39px;
	line-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 24px;
}

#u3979
{
	z-index: 108;
	width: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 259px;
}

#u3988
{
	z-index: 153;
	width: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #A7BE38;
	background-color: #FFFFFF;
	-moz-border-radius: 70px 70px 0px 70px ;
	-webkit-border-radius: 70px 70px 0px 70px ;
	-khtml-border-radius: 70px 70px 0px 70px ;
	border-radius: 70px 70px 0px 70px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1128px;
}

#u3989-4
{
	z-index: 154;
	width: 49px;
	min-height: 27px;
	background-color: transparent;
	color: #A7BE38;
	font-size: 39px;
	line-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 24px;
}

#u3994
{
	z-index: 164;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1119px;
	left: 327px;
}

#u4003
{
	z-index: 204;
	width: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #A7BE38;
	background-color: #FFFFFF;
	-moz-border-radius: 70px 70px 0px 70px ;
	-webkit-border-radius: 70px 70px 0px 70px ;
	-khtml-border-radius: 70px 70px 0px 70px ;
	border-radius: 70px 70px 0px 70px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1487px;
}

#u4004-4
{
	z-index: 205;
	width: 49px;
	min-height: 27px;
	background-color: transparent;
	color: #A7BE38;
	font-size: 39px;
	line-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 24px;
}

#u4010
{
	z-index: 217;
	width: 359px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1479px;
	left: 271px;
}

#u4019
{
	z-index: 265;
	width: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #A7BE38;
	background-color: #FFFFFF;
	-moz-border-radius: 70px 70px 0px 70px ;
	-webkit-border-radius: 70px 70px 0px 70px ;
	-khtml-border-radius: 70px 70px 0px 70px ;
	border-radius: 70px 70px 0px 70px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1857px;
}

#u4020-4
{
	z-index: 266;
	width: 49px;
	min-height: 27px;
	background-color: transparent;
	color: #A7BE38;
	font-size: 39px;
	line-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 24px;
}

#u4022
{
	z-index: 270;
	width: 349px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1817px;
	left: 285px;
}

#u4028
{
	z-index: 272;
	width: 920px;
	border-color: #000000;
	background-color: #A7BE38;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2331px;
	left: 41px;
}

#u4029-4
{
	z-index: 273;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u4031
{
	z-index: 287;
	width: 532px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2394px;
	left: 193px;
}

#u4031_img
{
	padding-top: 11px;
}

#u1387-4
{
	z-index: 386;
	width: 920px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 69px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

